body {
    background-color: black;
}

canvas {
    z-index: 5;
}

div {
    position: fixed;
    background: none;
    bottom: 5;
    left: 15;
}

h2 {
    color: rgb(20, 20, 20);
    font-weight: bold;
    z-index: 99;
}

p {
    color: rgb(20, 20, 20);
    font-weight: bold;
    z-index: 99;
}

button {
    background: rgb(0, 0, 0);
    background-color: rgb(0, 0, 0);
    cursor: pointer;
    border: none;
    color: rgb(226, 226, 226);
    font-weight: bold;
    border-radius: 12px;
    padding-block: 18px;
    padding-inline: 20px;
    font-size: 24px;
    position: fixed;
    top: 47%;
    left: 46%;
    z-index: 6;
    width: fit-content;
}

button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        45deg,
        red, blue, deeppink, blue
    );
    background-size: 800%;
    border-radius: 10px;
    filter: blur(4px);
    animation: glowing 20s linear infinite;
}

@keyframes glowing {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 400% 0;
    }

    100% {
        background-position: 0 0;
    }
}